@import "https://fonts.googleapis.com/css?family=Roboto+Slab";
@import "https://fonts.googleapis.com/css?family=Open+Sans";


html {
	overflow-y: scroll !important;
}

/*Turns on vertical scroll bar, to prevent flicker.*/

body {
	font-family: 'Open Sans', sans-serif;
	color: #111111;
	background: white;
	font-size: 1em;
	font-weight: 500;
	line-height: 1.65;
}

p {
	font-family: 'Open Sans', sans-serif;
	background: white;
	font-size: 1em;
	font-weight: 500;
	line-height: 1.65;
}

.icon-vege {
	/* change color of fontawesome icons.*/
	color: green;
}

.checkbox-vege {
	/* doesn't work in firefox */
	height: 20px;
	width: 20px;
}

.img-grid-product {
	display: block;
	margin: 0 auto;
	max-width: 300px;
	border-radius: 5px;
}

.img-grid-product:hover,
.img-pop {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


.table-condensed>thead>tr>th,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>tbody>tr>td,
.table-condensed>tfoot>tr>td {
	padding: 1px;
}

.box {
	border-radius: 10px;
	border: 2px solid lightgrey;
	padding: 10px;
	margin-top: 20px;
	margin-left: 2px;
	margin-right: 2px;
}

.box>.title {
	color: black;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}

input[type="color"].vege-color-picker {
	padding: 0;
	border: none;
	height: 40px;
	width: 40px;
	vertical-align: middle;
}



/* State Order matters for anchors */
a:link {
	color: green;
	text-decoration: none;
	border-bottom: 1px green dotted;
}

a:visited {
	color: darkgreen;
	text-decoration: none;
	border-bottom: 1px darkgreen dotted;
}

a:hover {
	color: lightseagreen;
	text-decoration: none;
	border-bottom: 1px lightseagreen dotted;
}

a:active {
	color: lightgreen;
	text-decoration: none;
	border-bottom: 1px lightgreen dotted;
}

/* Account balance warning */
.balance-warning-link:link,
.balance-warning-link:active,
.balance-warning-link:visited {
	color: red;
	text-decoration: none;
	border-bottom: 1px red dotted;
}

.balance-warning-link:hover {
	color: rgb(178, 32, 122);
	text-decoration: none;
	border-bottom: 1px rgb(178, 32, 122) dotted;
}


.navbar {
	padding: 0px;
	background: #fff;
	border: none;
	border-radius: 0;
	margin-bottom: 0px;
	background-color: white;
	border-bottom: 5px solid green;
	/*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
}

.navbar-btn {
	box-shadow: none;
	outline: none !important;
	border: none;
}

.line {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ddd;
	margin: 40px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Roboto Slab", serif;
	font-weight: 700;
	color: #3d4449;
	line-height: 3;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1em;
}



.btn-submit {
	color: green;
	background: white;
	border: 2px solid;
}

.btn-submit:hover {
	background: lightgreen;
}

.btn-outline:link,
.btn-outline:visited {
	color: green;
	background: white;
	border: 2px solid;
	border-bottom: 2px solid green;
}

.btn-outline:hover {
	background: lightgreen;
}


.btn-order:link,
.btn-order:visited {
	color: dodgerblue;
	background: white;
	border: 2px solid;
	border-bottom: 2px solid dodgerblue;
}

.btn-order:hover {
	background: lightblue;
}


.btn-buy-now:link,
.btn-buy-now:visited {
	color: white;
	background: dodgerblue;
	border: 1px solid;
	border-bottom: 1px solid dodgerblue;
}

.btn-buy-now:hover {
	background: lightblue;
}


.error {
	color: red;
	font-size: 1.1em;
	font-weight: bold;
}



/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
	display: flex;
	width: 100%;
}

#sidebar {
	width: 300px;
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	z-index: 999;
	background: #F0F0F0;
	color: #888;
	transition: all 0.3s;
}

#sidebar.active {
	margin-left: -300px;
}

a.side-nav {
	color: inherit;
	text-decoration: none;
	transition: all 0.3s;
	border-bottom: none;
}

div.side-nav {
	padding: 10px;
	background: inherit;
	text-align: center;
}

p.side-nav {
	padding: 10px;
	background: inherit;
}


#sidebar ul p {
	padding: 10px;
	background: inherit;
}

#sidebar ul.components {
	padding: 20px 0;
	/*border-bottom: 1px dashed #47748b;*/
}



#sidebar ul li a {
	/* menu heading properties */
	font-family: "Roboto Slab", serif;
	font-size: 0.8em;
	padding: 10px;
	display: block;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	border-bottom: 1px dashed #ddd;
}

#sidebar ul li a:hover {
	/*Hover over menu items*/
	color: green;
	font-size: 0.9em;
}

#sidebar ul li.active>a,
/*Menu Heading*/
a[aria-expanded="true"] {
	color: #000;
}

#sidebar ul ul a {
	/*Menu Item*/
	font-size: 0.6em;
	padding: 5px 5px 5px 30px;
	text-transform: none;
	background: #F0F0F0;
	border-bottom: none;
}

#sidebar ul ul a:hover {
	/*Menu Item*/
	color: green;
	font-size: 0.8em;
}



a[data-toggle="collapse"] {
	position: relative;
}

.dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}



a.article,
a.article:hover {
	background: #6d7fcc !important;
	color: #fff !important;
}


/* Nav Colapse Button */
.btn-nav-vege {
	font-family: "Roboto Slab", serif;
	color: dodgerblue;
	font-size: 2em;
	font-weight: 700;
	background: white;
}

.btn-nav-vege:focus {
	outline: none;
	box-shadow: none;
}

.btn-nav-vege:hover {
	background: #EEE;
}

/* Top Nav Buttons */
li.nav-item-vege {
	padding: 5px 5px
}

a.nav-link-vege:link {
	font-family: "Roboto Slab", serif;
	font-weight: 700;
	font-size: .8em;
	padding: 5px 10px;
	color: white;
	background: green;

}

a.nav-link-vege:visited {
	color: white;
	background: green;

}

a.nav-link-vege:hover {
	background: #50B050;
}

a.nav-link-vege:active {
	background: #50B050;
}

a.navbar-brand-vege {
	font-size: 1em;
	border-bottom: none;
	color: green;
}

label {
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	margin: 0px;
}



p.brand-vege {
	color: green;
	font-size: 3em;
	font-weight: bold;
	line-height: 1.0;
}

p.brand-registered {
	/*Vegetronix Banner Logo*/
	font-size: .6em;
}




/****************************************************
/* Bootstrap Toggle v2.2.2 corrections for Bootstrap 4
/*https://github.com/minhur/bootstrap-toggle/issues/186
*******************************************************/
.toggle-off {
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.toggle.off {
	border-color: rgba(0, 0, 0, .25);
}
.toggle-handle {
	background-color: white;
	border: thin rgba(0, 0, 0, .25) solid;
}
/*********** END Bootstrap Toggle v2.2.2 corrections*********************/

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
	width: calc(100% - 300px);
	padding-left: 30px;
	min-height: 100vh;
	transition: all 0.3s;
	position: absolute;
	top: 0;
	right: 0;
}

#content.active {
	width: 100%;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */



/* smaller than tablet */
@media (max-width: 768px) {
	#sidebar {
		margin-left: -300px;
	}

	#sidebar.active {
		margin-left: 0;
	}

	#content {
		width: 100%;
	}

	#content.active {
		width: calc(100% - 300px);
	}

	#sidebarCollapse span {
		display: none;
	}

	h1 {
		font-size: 18px;
	}
}

/* Tablet and bigger */
@media (min-width: 768px) {
	.grid-divider {
		position: relative;
		padding: 0;
	}

	.grid-divider>[class*='col-'] {
		position: static;
	}

	.grid-divider>[class*='col-']:nth-child(n+2):before {
		content: "";
		border-left: 1px solid #DDD;
		position: absolute;
		top: 0;
		bottom: 0;
	}

	.col-padding {
		padding: 0 15px;
	}
}